<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>How this works</title>
</head>
<body>
<div th:fragment="description" id="contact" class="section db">
    <div class="container">
        <br>
        <div class="section-title text-center">
            <h3>Here is how this works</h3>
        <p>
                                   If you register as a photo junkie, you will receive the opportunity to participate in
                                    many competitions. Some of them are open to all registered photo junkies.
                                    For others, you have to receive an invitation. </p> <p> All contests have 2 phases. In the
                                    first phase, you can look at the contest description and decide if it's a right
                                    fit for your style. If yes, you can submit a photo - take note, only one entry per
                                    competition! </p> <p> In the second phase, the judges carefully examine all entries and give
                                    their scores, along with some valuable feedback. Have fun!
        </p>
                            </div>
                        </div>
                </div>
</body>
</html>